prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rn2903
Description: LoRaWAN transceiver
Version: 1.7.1

Libs: -L${libdir} -lupm-rn2903
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-rn2903
Requires.private: 
